{
    "transaction_id": "71746978-4199-498e-bb6e-81e5e5048cfa",
    "gateway": "allowpay",
    "created_at": "2026-01-14 18:21:24",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "fb",
    "utm_medium": "paid",
    "utm_campaign": "120239985762830684",
    "utm_term": "120239985762810684",
    "utm_content": "120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768414880.IwY2xjawPUvUNleHRuA2FlbQIxMQBzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7MZxkjyNxjpiXmbMPHZXDYHMwIya1yH8fxgbARujbmcJJG5zhzUmRov31Bcg_aem_pYWjQfDsYwGQrdErfVloGA",
    "fbp": "fb.1.1768414880.8197218654",
    "customer_ip": "2804:56c:b5f5:a100:b037:82e0:9a7f:3d23",
    "customer": {
        "name": "DIVINO CLAUDIO DOS SANTOS",
        "email": "divinoclaudiodossantos@gmail.com",
        "phone": "6191352699",
        "document": "52152189191"
    }
}